<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class agsat extends Model
{
            protected $guarded = [];


    public function customer()
    {
        return $this->belongsTo('App\Models\Customer','customer_id');
    }

}
